LogoopenSUSE Build Service > Projects
Sign Up | Log In

php7 compatibility

- Utilize php version agnostic packages to be compatible with php7.
- Provide version agnostic virtual package.
- Cleanup: remove PreReq and left over sles_version condition.

Comments for home:boombatower:branches:server:php:applications (0)